
Website - Feature #36818

Monitoring Guide

10/10/2023 06:23 AM - Evgeni Golov

Status: Closed   

Priority: Normal   

Assignee: Evgeni Golov   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-d

ocumentation/pull/2407

  

Description

Related issues:

Related to Foreman Maintain - Feature #36817: add PCP and directly related pa... Closed

Related to Foreman - Feature #36805: ship PCP hotproc configuration with foreman Closed

Related to Installer - Feature #36311: Allow enabling mod_status for better A... Closed

History

#1 - 10/10/2023 06:23 AM - Evgeni Golov

- Related to Feature #36817: add PCP and directly related packages to protector allowlist added

#2 - 10/10/2023 06:24 AM - Evgeni Golov

- Related to Feature #36805: ship PCP hotproc configuration with foreman added

#3 - 10/10/2023 06:28 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman-documentation/pull/2407 added

#4 - 10/10/2023 06:31 AM - Evgeni Golov

- Related to Feature #36311: Allow enabling mod_status for better Apache monitoring added

#5 - 04/26/2024 03:37 PM - Evgeni Golov

- Status changed from Ready For Testing to Closed
